<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: product_free_shipping.php 15883 2010-04-11 16:41:26Z wilt $
 */
// Finnish translation by JNT Finland Oy (Pasi Rajala) <pasi.rajala@jnt-finland.fi>

define('HEADING_TITLE', 'Ryhmät / Tuotteet');
define('HEADING_TITLE_GOTO', 'Siirry:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Ryhmät / Tuotteet');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Lajittelujärjestys');

define('TABLE_HEADING_PRICE','Hinta/Tarjous/Alennus');
define('TABLE_HEADING_QUANTITY','Määrä');

define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_STATUS', 'Tila');

define('TEXT_CATEGORIES', 'Ryhmät:');
define('TEXT_SUBCATEGORIES', 'Ala-ryhmät:');
define('TEXT_PRODUCTS', 'Tuotteet:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Hinta:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Verokanta:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Keskiarvo sijoitus:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Määrä:');
define('TEXT_DATE_ADDED', 'Lisätty:');
define('TEXT_DATE_AVAILABLE', 'Saatavilla');
define('TEXT_LAST_MODIFIED', 'Muokattu:');
define('TEXT_IMAGE_NONEXISTENT', 'KUVAA EI OLE');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Lisää uusi ryhmä tai tuote tälle tasolle.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Lisätietoja saat tuotteen <a href="http://%s" target="blank">kotisivuilta</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Tämä tuote on lisätty valikoimiin %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Tämä tuote on saatavilla %s.');

define('TEXT_EDIT_INTRO', 'Tee tarvittavat muutokset');
define('TEXT_EDIT_CATEGORIES_ID', 'Ryhmän ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Ryhmän nimi:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Ryhmän kuva:');
define('TEXT_EDIT_SORT_ORDER', 'Lajittelujärjestys:');

define('TEXT_INFO_COPY_TO_INTRO', 'Valitse uusi ryhmä johon haluat kopioida tuotteen');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Tämänhetkiset ryhmät: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Uusi ryhmä');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Muokkaa ryhmää');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Poista ryhmä');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Siirrä ryhmä');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Poista tuote');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Siirrä tuote');
define('TEXT_INFO_HEADING_COPY_TO', 'Siirrä ryhmään');

define('TEXT_DELETE_CATEGORY_INTRO', 'Oletko varma että haluat poistaa tämän ryhmän?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Oletko varma että haluat poistaa tämän tuotteen lopullisesti?<br /><br /><strong>Varoitus:</strong> Linkitettyjen tuotteiden kohdalla<br />1 - Varmista että isäntä-ryhmä on muutettu jos olet poistamassa tuotetta isäntä-ryhmästä<br />2 - Valitse alta ryhmä(t) josta olet tuotetta poistamassa');

define('TEXT_DELETE_WARNING_CHILDS', '<b>VAROITUS:</b> Tähän ryhmää on yhä linkitettynä %s (ala-)ryhmää!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>VAROITUS:</b> Tähän ryhmään on yhä linkitetty %s tuotetta!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Valitse missä ryhmässä haluat <b>%s</b> sijaitsevan');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Valitse missä ryhmässä haluat <b>%s</b> sijaitsevan');
define('TEXT_MOVE', 'Siirrä <b>%s</b> ryhmään:');

define('TEXT_NEW_CATEGORY_INTRO', 'Täytä uuden ryhmän tiedot');
define('TEXT_CATEGORIES_NAME', 'Ryhmän nimi:');
define('TEXT_CATEGORIES_IMAGE', 'Ryhmän kuva:');
define('TEXT_SORT_ORDER', 'Lajittelujärjestys:');

define('TEXT_PRODUCTS_STATUS', 'Tuotteen tila:');
define('TEXT_PRODUCTS_VIRTUAL', 'Tuote on virtuaalinen:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Aina ilmainen toimitus:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Määrä kenttä näkyy:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Saatavilla:');
define('TEXT_PRODUCT_AVAILABLE', 'Varastossa');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Loppunut varastosta');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Kyllä (Toimitusosoitetta ei tarvita)');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Ei (Toimitusosoite tarvitaan)');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Aina ilmainen toimitus');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Normaali toimitus');
define('TEXT_PRODUCT_SPECIAL_ALWAYS_FREE_SHIPPING', 'Fyysinen/Ladattava tuote yhdistelmä. Tarvitsee toimitusosoitteen');
define('TEXT_PRODUCTS_SORT_ORDER', 'Lajittelujärjestys:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Määrä kenttä näytetään');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Määrä kenttää ei näytetä');

define('TEXT_PRODUCTS_MANUFACTURER', 'Valmistaja:');
define('TEXT_PRODUCTS_NAME', 'Nimi:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Kuvaus:');
define('TEXT_PRODUCTS_QUANTITY', 'Varastossa:');
define('TEXT_PRODUCTS_MODEL', 'Malli koodi:');
define('TEXT_PRODUCTS_IMAGE', 'Kuva:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Tallennushakemisto:');
define('TEXT_PRODUCTS_URL', 'Kotisivu:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(ilman http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Hinta (Netto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Hinta (Brutto):');
define('TEXT_PRODUCTS_WEIGHT', 'Paino:');

define('EMPTY_CATEGORY', 'Tyhjä ryhmä');

define('TEXT_HOW_TO_COPY', 'Kopiointitapa:');
define('TEXT_COPY_AS_LINK', 'Linkitä tuote');
define('TEXT_COPY_AS_DUPLICATE', 'Monista tuote');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Käytetään ainoastaan monistetuille tuotteille ...');
  define('TEXT_COPY_ATTRIBUTES','Kopioi tuotteen ominaisuudet monistettuun tuotteeseen?');
  define('TEXT_COPY_ATTRIBUTES_YES','Kyllä');
  define('TEXT_COPY_ATTRIBUTES_NO','Ei');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Nykyinen tuote: ');
  define('TABLE_HEADING_MODEL', 'Malli');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Omianisuuksien muutokset tuotteelle ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Poista <strong>KAIKKI</strong> ominaisuudet tuotteelta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Kopioi ominaisuudet toiseen tuotteeseen tai kaikkiin ryhmän tuotteisiin tuotteesta:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Kopioi ominaisuudet <strong>tuotteeseen</strong> tuotteesta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Kopioi ominaisuudet <strong>ryhmään</strong> tuotteesta:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Mitä olemassaoleville omianisuuksille tulisi tehdä?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Poista</strong> vanhat ja kopioi uudet ominaisuudet');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Päivitä</strong> vanhojen asetukset ja hinnat ja lisää sitten uudet');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Lisää</strong> vain uudet ominaisuudet');

  define('SUCCESS_ATTRIBUTES_DELETED','Ominaisuudet on poistettu');
  define('SUCCESS_ATTRIBUTES_UPDATE','Ominaisuudet on päivitetty');

  define('ICON_ATTRIBUTES','Ominaisuuden ominaisuudet');

  define('TEXT_CATEGORIES_IMAGE_DIR','Tallennushakemisto:');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Varoitus: Määrä kenttää ei näytetä, Vakio määrä on 1 kpl');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Varoitus: Määrä kenttää ei näytetä, Vakio määrä on 1 kpl');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Valitse:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Ominaisuudet tuotteelle:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Lataukset: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Tuote hinnoitellaan ominaisuuksien mukaan:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Kyllä');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Ei');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Näytettävä hinta sisältää tuotteen perushinnan plus halvimpien ominaisuuksien hinnan');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Näytettävä hinta sisältää tuotteen perushinnan plus halvimpien ominaisuuksien hinnan');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Pienin tilausmäärä:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Pakotettu myyntierä:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Suurin tilausmäärä:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Rajoittamaton, 1 = Määrä kenttää ei näytetä ##');

  define('TEXT_PRODUCTS_MIXED','Salli tarvittava tilausmäärä sekoitetuilla ominaisuuksilla:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Tuote on ilmainen');
  define('TEXT_PRODUCT_IS_FREE','Tuote on ilmainen:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Tuote on asetettu ILMAISEKSI');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Tuote on asetettu ILMAISEKSI');

  define('TEXT_PRODUCT_IS_CALL','Tuotteen hinta pitää tiedustella erikseen:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Tuote on tilassa: SOITA JA KYSY HINTAA');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Tuote on tilassa: SOITA JA KYSY HINTAA');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ohitetaan uusi ominaisuus </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Lisätään uusi ominaisuus tuotteesta </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Päivitetään ominaisuudesta </strong>');

// meta tags
  define('TEXT_META_TAG_TITLE_INCLUDES','<strong>Mitkä tuotteen tiedoista tulisi sisällyttää metatiedoissa:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRODUCTS_NAME_STATUS','<strong>Tuotteen nimi:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_STATUS','<strong>Levyn nimi:</strong>'); // saattaa tarkoittaa myös levyn nimeä "title"
  define('TEXT_PRODUCTS_METATAGS_MODEL_STATUS','<strong>Malli:</strong>');
  define('TEXT_PRODUCTS_METATAGS_PRICE_STATUS','<strong>Hinta:</strong>');
  define('TEXT_PRODUCTS_METATAGS_TITLE_TAGLINE_STATUS','<strong>Levyn nimi/"slogani":</strong>');
  define('TEXT_META_TAGS_TITLE','<strong>Metatietojen otsikko:</strong>');
  define('TEXT_META_TAGS_KEYWORDS','<strong>Metatiedon hakusanat:</strong>');
  define('TEXT_META_TAGS_DESCRIPTION','<strong>Metatiedon kuvaus:</strong>');
  define('TEXT_META_EXCLUDED', '<span class="alert">EI SISÄLLYTETTY</span>');
