<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: categories.php 3396 2006-04-09 00:02:03Z ajeh $
//
// Finnish translation by JNT Finland Oy (Pasi Rajala) <pasi.rajala@jnt-finland.fi>

define('HEADING_TITLE', 'Ryhmät / Tuotteet');
define('HEADING_TITLE_GOTO', 'Siirry:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Ryhmät / Tuotteet');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Lajittelu');

define('TABLE_HEADING_PRICE','Hinta/Tarjous/Alennus');
define('TABLE_HEADING_QUANTITY','Määrä');

define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_STATUS', 'Tila');

define('TEXT_CATEGORIES', 'Ryhmät:');
define('TEXT_SUBCATEGORIES', 'Ala-ryhmät:');
define('TEXT_PRODUCTS', 'Tuotteet:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Hinta:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Verokanta:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Keskiarvo sijoitus:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Määrä:');
define('TEXT_DATE_ADDED', 'Lisäyspäivämäärä:');
define('TEXT_DATE_AVAILABLE', 'Päivämäärä jolloin tuote on saatavilla:');
define('TEXT_LAST_MODIFIED', 'Muokattu:');
define('TEXT_IMAGE_NONEXISTENT', 'IMAGE DOES NOT EXIST');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Lisää uusi ryhmä tai tuote tälle tasolle.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Lisätietoja saat tuotteen <a href="http://%s" target="blank">kotisivuilta</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Tämä tuote on lisätty valikoimiin %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Tämä tuote on saatavilla %s.');

define('TEXT_EDIT_INTRO', 'Tee tarvittavat muutokset');
define('TEXT_EDIT_CATEGORIES_ID', 'Ryhmän ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Ryhmän nimi:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Ryhmän kuva:');
define('TEXT_EDIT_SORT_ORDER', 'Lajittelujärjestys:');

define('TEXT_INFO_COPY_TO_INTRO', 'Valitse uusi ryhmä johon haluat kopioida tuotteen');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Tämänhetkiset ryhmät: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Uusi ryhmä');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Muokkaa ryhmää');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Poista ryhmä');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Siirrä ryhmä');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Poista tuote');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Siirrä tuote');
define('TEXT_INFO_HEADING_COPY_TO', 'Siirrä ryhmään');

define('TEXT_DELETE_CATEGORY_INTRO', 'Oletko varma että haluat poistaa tämän ryhmän?');
define('TEXT_DELETE_CATEGORY_INTRO_LINKED_PRODUCTS', '<strong>Varoitus:</strong> Linkitetyt tuotteet joiden isäntä-ryhmät poistetaan saattavat tulla väärin hinnoitelluiksi. Sinun tulisi ennen linkkejä sisältävän ryhmän poistoa muuttaa tuotteiden isäntä-ryhmä ID:t toisiin ryhmiin, ennen ryhmän poistoa');
define('TEXT_DELETE_PRODUCT_INTRO', 'Oletko varma että haluat poistaa tämän tuotteen?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>VAROITUS:</b> Tähän ryhmää on yhä linkitettynä %s (ala-)ryhmää!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>VAROITUS:</b> Tähän ryhmään on yhä linkitetty %s tuotetta!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Valitse missä ryhmässä haluat <b>%s</b> sijaitsevan');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Valitse missä ryhmässä haluat <b>%s</b> sijaitsevan');
define('TEXT_MOVE', 'Siirrä <b>%s</b> ryhmään:');

define('TEXT_NEW_CATEGORY_INTRO', 'Täytä uuden ryhmän tiedot');
define('TEXT_CATEGORIES_NAME', 'Ryhmän nimi:');
define('TEXT_CATEGORIES_IMAGE', 'Ryhmän kuva:');
define('TEXT_SORT_ORDER', 'Lajittelujärjestys:');

define('TEXT_PRODUCTS_STATUS', 'Tuotteen tila:');
define('TEXT_PRODUCTS_VIRTUAL', 'Tuote on virtuaalinen:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Aina ilmainen toimitus:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Määrä kenttä näkyy:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Saatavilla:');
define('TEXT_PRODUCT_AVAILABLE', 'Varastossa');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Loppunut varastosta');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Toimitusosoitetta ei kysytä');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Toimitusosoitetta ei tarvita');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Aina ilmainen toimitus');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Normaali toimitus');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Määrä kenttä näytetään');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Määrä kenttää ei näytetä');

define('TEXT_PRODUCTS_MANUFACTURER', 'Tuotteen valmistaja:');
define('TEXT_PRODUCTS_NAME', 'Tuotteen nimi:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Tuotteen kuvaus:');
define('TEXT_PRODUCTS_QUANTITY', 'Tuotteen määrä:');
define('TEXT_PRODUCTS_MODEL', 'Tuotteen malli:');
define('TEXT_PRODUCTS_IMAGE', 'Tuotteen kuva:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Tallennushakemisto:');
define('TEXT_PRODUCTS_URL', 'Tuotteen URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(ilman http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Tuotteen hinta (Netto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Tuotteen hinta (Brutto):');
define('TEXT_PRODUCTS_WEIGHT', 'Tuotteen paino:');

define('EMPTY_CATEGORY', 'Tyhjä ryhmä');

define('TEXT_HOW_TO_COPY', 'Kopiointitapa:');
define('TEXT_COPY_AS_LINK', 'Linkitä tuote');
define('TEXT_COPY_AS_DUPLICATE', 'Monista tuote');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Rajoita tuotetyyppiin');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Tämä ryhmä on rajoitettu näihin tuotetyyppeihin');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','Määritelyä tuotetyyppiä ei voi lisätä tähän ryhmään. Tarkista ryhmärajoitukset.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Käytetään ainoastaan monistetuille tuotteille ...');
  define('TEXT_COPY_ATTRIBUTES','Kopioi tuotteen ominaisuudet monistettuun tuotteeseen?');
  define('TEXT_COPY_ATTRIBUTES_YES','Kyllä');
  define('TEXT_COPY_ATTRIBUTES_NO','Ei');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Nykyinen tuote: ');
  define('TABLE_HEADING_MODEL', 'Malli');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Omianisuuksien muutokset tuotteelle ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Poista <strong>KAIKKI</strong> ominaisuudet tuotteelta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Kopioi ominaisuudet toiseen tuotteeseen tai kaikkiin ryhmän tuotteisiin tuotteesta:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Kopioi ominaisuudet <strong>tuotteeseen</strong> tuotteesta:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Kopioi ominaisuudet <strong>ryhmään</strong> tuotteesta:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Mitä olemassaoleville omianisuuksille tulisi tehdä?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Poista</strong> vanhat ja kopioi uudet ominaisuudet');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Päivitä</strong> vanhojen asetukset ja hinnat ja lisää sitten uudet');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Lisää</strong> vain uudet ominaisuudet');

  define('SUCCESS_ATTRIBUTES_DELETED','Ominaisuudet on poistettu');
  define('SUCCESS_ATTRIBUTES_UPDATE','Ominaisuudet on päivitetty');

  define('ICON_ATTRIBUTES','Ominaisuuden ominaisuudet');

  define('TEXT_CATEGORIES_IMAGE_DIR','Tallennushakemisto:');
  define('TEXT_CATEGORIES_IMAGE_MANUAL', '<strong>Tai valitse olemassaoleva kuva palvelimelta:</strong>');

  define('TEXT_VIRTUAL_PREVIEW','Varoitus: Tämä tuote on tilassa: Ilmainen toimitus, ohita toimitusosoitteen kysely');
  define('TEXT_VIRTUAL_EDIT','Varoitus: Tämä tuote on tilassa: Ilmainen toimitus, ohita toimitusosoitteen kysely');
  define('TEXT_FREE_SHIPPING_PREVIEW','Varoitus: Tämä tuote on tilassa: Ilmainen toimitus, toimitusosoite kysytään');
  define('TEXT_FREE_SHIPPING_EDIT','Varoitus: Vastaamalla kyllä tuote asetetaan tilaan: Ilmainen toimitus, toimitusosoite kysytään');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Varoitus: Määrä kenttää ei näytetä, Vakio määrä on 1 kpl');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Varoitus: Määrä kenttää ei näytetä, Vakio määrä on 1 kpl');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Valitse:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Ominaisuudet tuotteelle:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Lataukset: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Tuote hinnoitellaan ominaisuuksien mukaan:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Kyllä');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Ei');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Näytettävä hinta sisältää tuotteen perushinnan plus halvimpien ominaisuuksien hinnan');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Näytettävä hinta sisältää tuotteen perushinnan plus halvimpien ominaisuuksien hinnan');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Pienin tilausmäärä:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Pakotettu myyntierä:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Suurin tilausmäärä:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Rajoittamaton, 1 = Määrä kenttää ei näytetä ##');

  define('TEXT_PRODUCTS_MIXED','Salli tarvittava tilausmäärä sekoitetuilla ominaisuuksilla:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Tuote on ilmainen');
  define('TEXT_PRODUCT_IS_FREE','Tuote on ilmainen:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Tuote on asetettu ILMAISEKSI');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Tuote on asetettu ILMAISEKSI');

  define('TEXT_PRODUCT_IS_CALL','Tuotteen hinta pitää tiedustella erikseen:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Tuote on tilassa: SOITA JA KYSY HINTAA');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Tuote on tilassa: SOITA JA KYSY HINTAA');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ohitetaan uusi ominaisuus </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Lisätään uusi ominaisuus tuotteesta </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Päivitetään ominaisuudesta </strong>');

  define('TEXT_SHIPPING_INFO',
  '<strong>Virtuaalinen tuote</strong> tuotteelle ei ole toimituskuluja eikä sitä tilatessa kysytä toimitusosoitetta. Käytä esimerkiksi palveluille, ' . TEXT_GV_NAMES . 'eille, tms.<br />' .
  '<strong>Aina ilmainen toimitus</strong> - toimituskuluja ei peritä, mutta toimitusosoite kysytään<br />' .
  '<strong>Ladattavat tuotteet</strong> oletetaan olevan virtuaalisia tuotteita - Kumpaakaan asetusta ei tarvitse täyttää<br />'
  );

  define('TEXT_ANY_TYPE', 'Mikä tahansa tyyppi');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Tuotteen tyypit');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Muuta tilaa ryhmälle:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Aseta ryhmän tilaksi: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'EI PÄÄLLÄ');
define('TEXT_CATEGORIES_STATUS_ON', 'PÄÄLLÄ');
define('TEXT_PRODUCTS_STATUS_INFO', 'Muuta KAIKKIEN tuotteiden tilaksi: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'EI PÄÄLLÄ');
define('TEXT_PRODUCTS_STATUS_ON', 'PÄÄLLÄ');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Ei muutoksia');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>VAROITUS ...</strong><br />Huom: Ryhmän poistaminen käytöstä poistaa myös kaikki ryhmän tuotteet käytöstä. Koskee myös tuotteita jotka ovat linkitetty tästä ryhmästä muihin.');

define('TEXT_PRODUCTS_STATUS_ON_OF',' / ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' aktiivisena ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Ryhmän kuvaus:');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Tuoteen hintaa on kysyttävä erikseen');

// Metatags
  define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Ryhmän metatietojen määrittely');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'Omat metatiedot');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Otsikko:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Hakusanat:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Kuvaus:');

define('WARNING_PRODUCTS_IN_TOP_INFO', 'VAROITUS: Tuotteita on määritelty ylimpään hakemistoon. Tästä johtuen tuotteiden hinnoittelu ei välttämättä toimi kunnolla. Löydetyt tuotteet: ');

