<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: customers.php 4133 2006-08-14 00:37:30Z drbyte $
//
// Finnish translation by JNT Finland Oy (Pasi Rajala) <pasi.rajala@jnt-finland.fi>

define('HEADING_TITLE', 'Asiakkaat');

define('TABLE_HEADING_ID', 'ID#');
define('TABLE_HEADING_FIRSTNAME', 'Etunimi');
define('TABLE_HEADING_LASTNAME', 'Sukunimi');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Tunnus luotu');
define('TABLE_HEADING_LOGIN', 'Kirjautunut sisään viimeksi');
define('TABLE_HEADING_ACTION', 'Toiminto');
define('TABLE_HEADING_PRICING_GROUP', 'Hintaryhmä');
define('TABLE_HEADING_AUTHORIZATION_APPROVAL', 'Hyväksytty');
define('TABLE_HEADING_GV_AMOUNT', TEXT_GV_NAME . ' varat');

define('TEXT_DATE_ACCOUNT_CREATED', 'Tunnus luotu:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Muokattu:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Kirjautunut sisään viimeksi:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Sisäänkirjautumiskertoja:');
define('TEXT_INFO_COUNTRY', 'Valtio:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Arvosteluja:');
define('TEXT_DELETE_INTRO', 'Oletko varma että haluat poistaa asiakkaan?');
define('TEXT_DELETE_REVIEWS', 'Poista asiakkaan %s arvostelut');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Poista asiakas');
define('TYPE_BELOW', 'Kirjoita alle');
define('PLEASE_SELECT', 'Valitse');
define('TEXT_INFO_NUMBER_OF_ORDERS', 'Tilauksien määrä:');
define('TEXT_INFO_LAST_ORDER','Viimeksi tilannut:');
define('TEXT_INFO_ORDERS_TOTAL', 'Yhteensä:');
define('CUSTOMERS_REFERRAL', 'Asiakkaan suositukset<br />ensimmäinen alennuskuponki');
define('TEXT_INFO_GV_AMOUNT', TEXT_GV_NAME . ' varat');

define('ENTRY_NONE', 'Ei yhtään');

define('TABLE_HEADING_COMPANY','Yritys');

define('CUSTOMERS_AUTHORIZATION', 'Asiakkaan tunnuksen hyväksymisen tila');
define('CUSTOMERS_AUTHORIZATION_0', 'Hyväksytty');
define('CUSTOMERS_AUTHORIZATION_1', 'Odottaa - Ei voi selata sivuja');
define('CUSTOMERS_AUTHORIZATION_2', 'Odottaa - Voi selata sivuja, mutta ei näe hintoja');
define('CUSTOMERS_AUTHORIZATION_3', 'Odottaa - Voi selata sivuja ja näkee hinnat, mutta ei voi ostaa mitään');
define('CUSTOMERS_AUTHORIZATION_4', 'Estetty - Ei voi kirjautua sisään tai ostaa.');
define('ERROR_CUSTOMER_APPROVAL_CORRECTION1', 'Varoitus: Kauppasi vaatii asiakkaan hyväksymistä ennenkuin asiakas voi selata sivuja. Asiakas on asetettu tilaan: Odottaa hyväskymistä - Ei voi selata sivuja');
define('ERROR_CUSTOMER_APPROVAL_CORRECTION2', 'Varoitus: Kauppasi vaatii asiakkaan hyväksymistä ennenkuin asiakas voi nähdä tuotteiden hinnat. Asiakas on asetettu tilaan: Odottaa hyväskymistä - Voi selata sivuja, mutta ei näe hintoja');

define('EMAIL_CUSTOMER_STATUS_CHANGE_MESSAGE', 'Asiakastunnuksesi tila on päivitetty. Kiitos asioinnista kanssamme. ');
define('EMAIL_CUSTOMER_STATUS_CHANGE_SUBJECT', 'Asiakastunnuksen tila on päivitetty');

define('ADDRESS_BOOK_TITLE', 'Osoitekirjan sisältö');
define('PRIMARY_ADDRESS', '(ensisijainen osoite)');
define('TEXT_MAXIMUM_ENTRIES', '<span class="coming"><strong>HUOM:</strong></span> Osoitekirjassa voi olla enintään %s osoitetta.');
define('TEXT_INFO_ADDRESS_BOOK_COUNT', ' | 1 / ');
